

.whiteText, .whiteText h1, .whiteText h2, .whiteText h3, .whiteText h4, .whiteText h5 {
   color: #fff;
}

em {
   color: #5b518e;
}

.content .container .container_inner.page_container_inner {
   padding: 0px;
}

.header_top_bottom_holder {
   background-color: #5b518e;
}

.header_inner .header_top_bottom_holder .header_top,  header.fixed.scrolled .header_top {
   background: transparent !important;
}
.logo_wrapper .q_logo .normal {
   height: 110px !important;
   margin-top: -30px;
}

.ult_exp_content {
   padding: 0 10px 15px;
}

.ult_exp_content p {
   margin-top: 0px;
}

.ult_expheader {
   margin-top: 16px;
}

.ult_exp_section_layer p {
    text-align: left;
}

/*.q_logo img {
    height: 80% !important;
    top: -40%;
}*/

.header-widget.widget_nav_menu ul.menu li a {
   color: #fff;
}

.carousel-inner .item .image {
    background-position: center;
}
.header-widget.widget_nav_menu ul.menu li a {
   padding: 0;
}

.header_top {
   border-top: 5px solid #262626;
   background-color: none;
}

.callBackLink {
   background-color: #262626;
   padding: 0 10px;
   margin-right: 10px;
   border-bottom-right-radius: 4px;
   border-bottom-left-radius: 4px;
}

.header-widget.widget_nav_menu ul.menu li a:hover {
   color: #8f8ca1 !important;
}

.qode_search_submit {
   font-size: 18px !important;
}

#homepageIcons h1 {
   text-align: center;
   font-size: 24px;
   line-height: 32px;
}

.homeIcons {
   display: block;
   margin: auto;
   width: 100px;
   height: 100px;
   background-size: contain;
}

.home-newPatients {
   background-image: url("http://pureorthodontics.com.au/wp-content/uploads/2015/11/Pure-Orthodontics-Icons-New-Patient.png");
}

.home-newPatients:hover {
   background-image: url("http://pureorthodontics.com.au/wp-content/uploads/2015/12/Pure-Orthodontics-Icons-New-Patient-hover.png");
}

.home-treatmentsOffered {
   background-image: url("http://pureorthodontics.com.au/wp-content/uploads/2015/11/Pure-Orthodontics-Icons-Banding-and-Bonding.png");
}

.home-treatmentsOffered:hover {
   background-image: url("http://pureorthodontics.com.au/wp-content/uploads/2015/12/Pure-Orthodontics-Icons-Banding-and-Bonding-hover.png");
}
.home-meetTheDoctors {
   background-image: url("http://pureorthodontics.com.au/wp-content/uploads/2015/12/Meet-the-Doctors.png");
}

.home-meetTheDoctors:hover {
   background-image:url("http://pureorthodontics.com.au/wp-content/uploads/2016/06/Meet-the-Doctors.png");
}

#googlemapswidget-2 img {
   border-radius: 1000px;
   border: 3px solid #5b518e;
}
/* --------------- FOOTER ------------------ */
.footer_top .widget_nav_menu ul li {
   padding: 0;
}
/* kt css */
.container {
    position: relative;
}
ul {
    list-style-position: outside;
}

fieldset {
width:100%;
}